# Converted from /ctm/terrain35.properties and /ctm/ctm.png
# Individual tiles are in /ctm/ctm
#Thu Mar 14 15:04:27 CET 2013
tiles=12 13 14 15
method=vertical
metadata=5
biomes=Desert DesertHills DesertM SunflowerPlains Plains Taiga TaigaHills TaigaM MegaTaiga MegaTaigaHills MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills BirchForestHills BirchForest BirchForestHillsM BirchForestM